The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  ВХОД  слежка  RSS
"Какую версию FreeBSD ставить: 4.11, 5.4, 6.0?"
Вариант для распечатки  
Пред. тема | След. тема 
Форумы OpenNET: Виртуальная конференция (Public)
Изначальное сообщение [Проследить за развитием треда]

"Какую версию FreeBSD ставить: 4.11, 5.4, 6.0?"  
Сообщение от ajvon email(ok) on 27-Фев-06, 13:17 
Какую версию FreeBSD ставить на сервер который выступает шлюзом, на котором будет функционировать IPSEC, Apache, postfix (с amavisd-new, Spamassassin, ClamAV), proftpd, squid, samba ... ? Другими словами нужна безопасность в первую очередь, потом производительность, функциональность ...
Правка | Высказать мнение | Ответить | Cообщить модератору | Наверх

 Оглавление

Сообщения по теме [Сортировка по времени, UBB]


1. "Какую версию FreeBSD ставить: 4.11, 5.4, 6.0?"  
Сообщение от Stant email on 27-Фев-06, 13:29 
>Какую версию FreeBSD ставить на сервер который выступает шлюзом, на котором будет
>функционировать IPSEC, Apache, postfix (с amavisd-new, Spamassassin, ClamAV), proftpd, squid, samba
>... ? Другими словами нужна безопасность в первую очередь, потом производительность,
>функциональность ...

Не знаю, насколько они отличаться безопасностью. 6.0 конечно еще не проверенная, но не думаю что там будет много дыр. Знаю только, что 6.0 более производительная. Сам использую 5.3 и пока не вижу необходимости что-то менять. 5-я ветка мне больше нравится и по функциональности и по производимтельности, чем 4-ая. Возможно, 6-я тоже будет еще лучше.
Короче, я советую выбирать только между 5-й и 6-й ветками.

Правка | Высказать мнение | Ответить | Cообщить модератору | Наверх

3. "Какую версию FreeBSD ставить: 4.11, 5.4, 6.0?"  
Сообщение от ajvon email(ok) on 27-Фев-06, 13:52 
>>Какую версию FreeBSD ставить на сервер который выступает шлюзом, на котором будет
>>функционировать IPSEC, Apache, postfix (с amavisd-new, Spamassassin, ClamAV), proftpd, squid, samba
>>... ? Другими словами нужна безопасность в первую очередь, потом производительность,
>>функциональность ...
>
>Не знаю, насколько они отличаться безопасностью. 6.0 конечно еще не проверенная, но
>не думаю что там будет много дыр. Знаю только, что 6.0
>более производительная. Сам использую 5.3 и пока не вижу необходимости что-то
>менять. 5-я ветка мне больше нравится и по функциональности и по
>производимтельности, чем 4-ая. Возможно, 6-я тоже будет еще лучше.
>Короче, я советую выбирать только между 5-й и 6-й ветками.

В 4-ой мне не нравится, что в dump нет ключа -L (Хотя и так backup делается нормально). И я сам склоняюсь к 5.4. Но  знаю, что рано или позно всеравно придется обновлятся до 6-ой ветки. Вот и думаю: не созрела ли уже 6.0 до того, чтобы ставить ее на production server, тем более что за обновлениями я слежу и у меня не вызывает проблем перекомпилировать иногда ядро.

Правка | Высказать мнение | Ответить | Cообщить модератору | Наверх

2. "Какую версию FreeBSD ставить: 4.11, 5.4, 6.0?"  
Сообщение от mirlas (ok) on 27-Фев-06, 13:39 
>Какую версию FreeBSD ставить на сервер который выступает шлюзом, на котором будет
>функционировать IPSEC, Apache, postfix (с amavisd-new, Spamassassin, ClamAV), proftpd, squid, samba
>... ? Другими словами нужна безопасность в первую очередь, потом производительность,
>функциональность ...

4.11 Вылизанная донельзя... Если не планируется обновление и вообще "динамичские" изменения на сервер - я бы рекомендовал ее. А так - 6.0 вполне... Правда немного настораживают баги, найденные недавно в фаерволах...


Правка | Высказать мнение | Ответить | Cообщить модератору | Наверх

5. "Какую версию FreeBSD ставить: 4.11, 5.4, 6.0?"  
Сообщение от ajvon email(ok) on 27-Фев-06, 14:02 
>>Какую версию FreeBSD ставить на сервер который выступает шлюзом, на котором будет
>>функционировать IPSEC, Apache, postfix (с amavisd-new, Spamassassin, ClamAV), proftpd, squid, samba
>>... ? Другими словами нужна безопасность в первую очередь, потом производительность,
>>функциональность ...
>
>4.11 Вылизанная донельзя... Если не планируется обновление и вообще "динамичские" изменения на
>сервер - я бы рекомендовал ее. А так - 6.0 вполне...
>Правда немного настораживают баги, найденные недавно в фаерволах...

Вот это и настораживает: относительно много исправлений для 6.0 выпускается. А значит не достаточно она еще вилизаная, даже до уровня 5-ой ветки, я уже не говорю о 4-й.

Правка | Высказать мнение | Ответить | Cообщить модератору | Наверх

4. "Какую версию FreeBSD ставить: 4.11, 5.4, 6.0?"  
Сообщение от redmoon email(??) on 27-Фев-06, 13:58 
>Какую версию FreeBSD ставить на сервер который выступает шлюзом, на котором будет
>функционировать IPSEC, Apache, postfix (с amavisd-new, Spamassassin, ClamAV), proftpd, squid, samba
>... ? Другими словами нужна безопасность в первую очередь, потом производительность,
>функциональность ...


5.4 все перечисленное у меня уже стоит 4 месяца, и прекрасно работает.

Правка | Высказать мнение | Ответить | Cообщить модератору | Наверх

6. "Какую версию FreeBSD ставить: 4.11, 5.4, 6.0?"  
Сообщение от ajvon email(ok) on 27-Фев-06, 14:06 
>>Какую версию FreeBSD ставить на сервер который выступает шлюзом, на котором будет
>>функционировать IPSEC, Apache, postfix (с amavisd-new, Spamassassin, ClamAV), proftpd, squid, samba
>>... ? Другими словами нужна безопасность в первую очередь, потом производительность,
>>функциональность ...
>
>
>5.4 все перечисленное у меня уже стоит 4 месяца, и прекрасно работает.
>
У меня такое стоит и на 4.11, и на 5.4 и стояло на 4.10 и 5.3. Думаю что и на 6.0 будет прекрасно работать. Наверное основной вопрос о готовности 6.0 в плане безопасности.

Правка | Высказать мнение | Ответить | Cообщить модератору | Наверх

Архив | Удалить

Индекс форумов | Темы | Пред. тема | След. тема
Оцените тред (1=ужас, 5=супер)? [ 1 | 2 | 3 | 4 | 5 ] [Рекомендовать для помещения в FAQ]




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2021 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру